Subject: PDB file editing

From: Alice NgarKit Ko <[email-masked]>
Date: Tue, 22 Oct 2002 20:34:57 -0500 (EST)

Hi,
I would like to know if there is an easy way to edit a PDB file.  I loaded
the structure into VMD for viewing.  There are a lot of water molecules
that have traveled far from where I wanted them.  I hope I can use some
program where I can just pick and delete the water molecules and then
write out the remaining atoms to a new PDB file.  If anyone knows how to
do this, please let me know.  Thank you very much

Alice